/* CSS Document */

body          {font-family: arial, helvetica, geneva, sans-serif; font-size: 12px; color: #5F5F5F; margin:0;padding:0;background-color:#fff;}
body.skin     {font-family: arial, helvetica, geneva, sans-serif; font-size: 12px; color: #5F5F5F; margin:0;padding:0;background-color:#fff;}
pre, tt       {font-size: 12px}
th            {font-family: arial, helvetica, geneva, sans-serif; font-size: 12px; font-weight: bold;}
td            {font-family: arial, helvetica, geneva, sans-serif; font-size: 12px}
form          {font-family: arial, helvetica, geneva, sans-serif; font-size: 10px; display:inline}
h1            {font-family: arial, helvetica, geneva, sans-serif; font-size: large; font-weight: bold}
A:link        {font-family: arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: none; color: #ff8000;}
A:visited     {font-family: arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: none; color: #ff8000;}
A:hover       {font-family: arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; color: #FF8000;}
A:link.nav    {font-family: arial, helvetica, geneva, sans-serif; color: #5F5F5F; background-color: inherit;}
A:visited.nav {font-family: arial, helvetica, geneva, sans-serif; color: #5F5F5F; background-color: inherit;}
A:hover.nav   {font-family: arial, helvetica, geneva, sans-serif; color: #FF8000; background-color: inherit;}

A.invoice_link:link    {font-family: arial, helvetica, geneva, sans-serif; color: #5F5F5F; background-color: inherit;}
A.invoice_link:visited {font-family: arial, helvetica, geneva, sans-serif; color: #5F5F5F; background-color: inherit;}
A.invoice_link:hover   {font-family: arial, helvetica, geneva, sans-serif; color: #FF8000; background-color: inherit;}

.nav          {font-family: arial, helvetica, geneva, sans-serif; color: #5F5F5F; background-color: inherit;}



/***  start category css style ***/
.gallery_stats_style {
	font-size:14px;
	font-weight:bold;
	background-color: #fff;	
	color:#000;
	margin:0;		
	padding:4px 0;	
	border-bottom:1px solid #efefef;
}
.gallery_stats_style a{
	font-size:14px;
	font-weight:bold;	
	color:#000;
	margin:0;
	padding:0;			
}
.gallery_category_link_style {
	background-color:#FFFFFF;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0;
}
.gallery_next_page_link_style{
    background-color:#FFFFFF;
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0;
}
.category_table_style {
	background-color:#FFFFFF;
	width:100%;
	color:#000000;
	margin:0;
	padding:0;
}
.category_style {
	BORDER-TOP: #e6e6e6 1px solid;
	BORDER-BOTTOM: #e6e6e6 1px solid;
	BORDER-LEFT: #e6e6e6 1px solid;
	BORDER-RIGHT: #e6e6e6 1px solid;
	background-color:#fff;
	color:#000000;
	padding:2px;
}
/*** end category css style ***/

/*** start media css style ***/
.media_table_style {
	background-color: #FFFFFF;
	width:100%;
	text-align:left;
	color:#5f5f5f;
	margin:0;
	padding:0;
}
.media_thumb_style {
 BORDER-TOP: #efefef 1px solid;
 BORDER-BOTTOM: #efefef 1px solid;
 BORDER-LEFT: #efefef 1px solid;
 BORDER-RIGHT: #efefef 1px solid;
 background-color:#fff;
 color:#5f5f5f;
 padding:2px;
}
/*** end media css style ***/

/*** start basket css style ***/
.basket_cell_header_style {
 background-color: #efefef;
 color:#5f5f5f;
}
.bg_header_basket{
 background-color:#efefef;
 color:#000000;
}
.bg_basket{
 background-color:#fafafa;
 color:#000000;
}
.basket_cell_style {
 background-color:#efefef;
 color:#5f5f5f;
}
.basket_product_table_style {
 width:100%;
 border-spacing:1px;
 padding:0px;
}
.checkout_info_contents_style{
background-color:#fafafa;
color:#5f5f5f;
}
/*** end basket css style ***/



.text	      {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color : #000000;
}

.text_style	      {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color : #000000;
}

.text_input_style {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color : #000000;
}	

.textarea	      {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color : #000000;
	overflow:auto;
}

.textarea_input_style{
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color : #000000;
	overflow:auto;
}

.comment_input_style {
	BORDER-RIGHT: #fafafa 1px solid; 
	BORDER-TOP: #fafafa 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #fafafa 1px solid; 
	BORDER-BOTTOM: #fafafa 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #fafafa;
	color : #000000;
	overflow:auto;
}

.text_bgcolor {
	background: #ffffff;
	color:#000000;
}

.select_style {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #e6e6e6 1px solid;
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color:#000000;		
}

.select_input_style {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #e6e6e6 1px solid;
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color:#000000;	
}

.select_license_style {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #e6e6e6 1px solid;
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	width:250px;
	text-align:left;
	color:#000000;
}

.cat_select_input_style{
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f3f3f3;
	color : #000000;
	width:400px;
}

.license_table_style {
	text-align:left;
}

.button	      {
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 9px; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f0f0f0;
	color : #000000;
}

.button_input_style{
	BORDER-RIGHT: #e6e6e6 1px solid; 
	BORDER-TOP: #e6e6e6 1px solid; 
	FONT-SIZE: 9px; 
	BORDER-LEFT: #e6e6e6 1px solid; 
	BORDER-BOTTOM: #e6e6e6 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #f0f0f0;
	color:#000000;
}

.error_style {
	color:#FF0000;
	background-color: inherit;
}

.lightbox_manager_table_style {
	background-color: #FFFFFF;
	color:#000000;
}

.cell_color {
	background-color:#eeeeee;
	color:#000000;
}

.outside_table_style {
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
}

.featured_text{
	background:#fff; 
 	text-align:left;
 	margin:0;
 	padding:5px 0; 
 	border-bottom:1px solid #efefef;	
}

.featured_text span{
    /*background:url(../../images/english/arrow.gif) left center no-repeat;*/
    color:#757575;
    font-weight:bold;
    padding-left:2px;
		font-size:14px; 
}

.login_table_style {
	background-color: #ffffff;
	width:90%;
	border-spacing:0px;
	padding:1px;
	text-align:left;
	color:#5f5f5f;
}

.upper_line {
	BORDER-TOP: #f3f3f3 1px solid;
}

.bottom_line {
	BORDER-BOTTOM: #f3f3f3 1px solid;
}

.left_line {
	BORDER-LEFT: #f3f3f3 1px solid;
}

.right_line {
	BORDER-RIGHT: #f3f3f3 1px solid;
}

.dot_left_line {
	background-image:url(../../images/english/line.gif);
	background-repeat:repeat-y;
}

.private_dot_left_line {
	background-image:url(../../images/english/line_red.gif);
	background-repeat:repeat-y;
}

.feature_table_style{	
	color:#5f5f5f;		
	text-align:left
}

.private_login_form_style {
	background-color: #ffffff;
	width:300px;
	border-spacing:1px;
	padding:0px;
	border:1px;
	text-align:left;
	color:#5f5f5f;
}

.private_login_header_cell_style {
	background-color: #ff8000;
	text-align:left;
	color:#fafafa;
}

.paypal_error_table_style {
	width:700px;
}

.img-shadow {
	background: url(../../images/english/shadow2.gif) no-repeat bottom right; 
	/* Most major browsers other than IE supports transparent shadow. Newer release of IE should be able to support that. */

}

.img-shadow img {
	display: block; /* IE won't do well without this */
	position: relative; /* Make the shadow's position relative to its image */
	padding: 5px; /* This creates a border around the image */
	background-color: #fff; /* Background color of the border created by the padding */
	border: 1px solid #cecece; /* A 1 pixel greyish border is applied to the white border created by the padding */
	margin: -6px 6px 6px 3px; 
	color: #5f5f5f;
	/* Offset the image by certain pixels to reveal the shadow, as the shadows are 6 pixels wide, offset it by that amount to get a perfect shadow */
}

.even_style {
	background:#f6f6f6;
	color:#5f5f5f;
}

.odd_style {	
	background:#f3f3f3;
	color:#5f5f5f;
}

.column_title_style {
	background:#efefef;
	font-weight:bold;
	color:#5f5f5f;
}

.bg_top{
background-color:#FF8000;
color:#5f5f5f;
}
.bg_function{
background-color:#f3f3f3;
height:26px;
color:#5f5f5f;
}
.line_bottom{
border-top:2px solid #FF8000;
}

.bg_bottom_btn{
background-image:url(../../images/english/bg_btn.gif);
height:10px;
}

a.text_private_gallery:link{
font-size: 11px; 
text-decoration: none;
color:#5f5f5f;
}
a.text_private_gallery:visited{
font-size: 11px; 
text-decoration: none;
color:#5f5f5f;
}
a.text_private_gallery:hover{
font-size: 11px; 
text-decoration: underline;
color:#ff8000;
}
/*--- media preview css style  */
.border_preview {
	/*BORDER-RIGHT: 1px solid e6e6e6; BORDER-TOP: 1px solid #e6e6e6; Z-INDEX: 100; BORDER-LEFT: 1px solid #e6e6e6; BORDER-BOTTOM: 1px solid #e6e6e6; POSITION: absolute; background-color:#eeeeee; color:#5f5f5f;*/
}

.title_h2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left;
}

.preview_temp_load {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px; TEXT-ALIGN: center
}

H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 10px
}

.bg_gallery_style{
background-color:#FFFFFF;
color:#5f5f5f;
}
.user_card_info_pop_border{
border-color:#5f5f5f;
}

.b-search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; LINE-HEIGHT: 0em; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.b-this {
	DISPLAY: block! important
}
.class_form {
  margin: 0;
  padding: 0;
	width:100%;  
}
.class_div{
  clear: left;
  display: block;
  width: 100%;  
  margin: 0px 0px 0px 0px;
  padding: 0px 0px;
}
.b-query {
    WIDTH:150px; 
	MARGIN:2px 0;	
	BORDER-RIGHT: #e6e6e6 0px solid; 
	BORDER-TOP: #e6e6e6 0px solid; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #e6e6e6 0px solid; 
	BORDER-BOTTOM: #e6e6e6 0px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
	background: #fff;
	color : #999;
	font-style:italic;	
}
#b-searchbtn {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 0em; POSITION: relative; TOP: -1px
}	

/* Slideshow Section */
#myGallery
{
	width: 520px;
	height: 520px;
	z-index:5;
	display: none;
	border: 1px solid #e6e6e6;
}

.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery img
{
	border: 0;
	margin: 0;
}

/* Slideshow Background */
.jdGallery .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #f3f3f3;
	background-repeat: no-repeat;
	color:#5f5f5f;
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('../../images/english/loading_icon.gif');
	color:#5f5f5f;
}

.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 40px;
	background: #e6e6e6;
	color: #5f5f5f;
	text-indent: 0;
	overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
	bottom: -1px;
}

.jdGallery .slideInfoZone h2
{
	padding: 0;
	font-size: 100%;	
	margin: 2px 5px;
	font-weight: normal;
	color: inherit;
	background-color: inherit;
}

.jdGallery .slideInfoZone p
{
	padding: 0;
	font-size: 60%;
	margin: 2px 5px;
	color: #5f5f5f;
	background-color:#DDDDDD;
}

.jdGallery div.carouselContainer
{
	position: absolute;
	height: 135px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 30px;
	height: 20px;
	/*width: 100px; */
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #333;
	color: #fff;
	cursor: pointer;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 115px;
	background: #e6e6e6;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 78px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail
{
	cursor: pointer;
	background-color: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
	color:#f3f3f3;
}

.jdGallery .carousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .label .number
{
	color: #FFFFFF;
	background-color:#e6e6e6;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:10;
/*	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;*/
}

* html .jdGallery a.right, * html .jdGallery a.left
{
/*	filter:alpha(opacity=50);*/
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	/*filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;*/
}

.jdGallery a.left
{
	left: 0;
	top: 0;
	
}

* html .jdGallery a.left { }

.jdGallery a.right
{
	right: 0;
	top: 0;
}

* html .jdGallery a.right {  }

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	/*-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;*/
}

.withArrows a.open:hover {  }

* html .withArrows a.open:hover { background: url('images/open.gif') no-repeat center center;/*filter:alpha(opacity=80);*/ }

/*** start Media detail css style***/
.box_media_detail{
 background:#fff;
 border:0px #e5e5e5 solid;
 padding:10px 0 5px 0;
 text-align:left;
 color:#ff8000;
 font-weight:bold;
}
/* FIRST-tab_media detail + tab_product type */
.TabbedPanels {
 margin: 0px;
 padding: 0px;
 float: left;
 clear: none;
 width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
 margin: 0px;
 padding: 0px;
 width:520px;
}
.TabbedPanelsTab {
 position: relative;
 top: 1px;
 float: left;
 padding: 7px 10px;
 margin: 0px 5px 0px 0px;
 font: bold 12px sans-serif;	
 list-style: none;	
 cursor: pointer;	
}

.TabbedPanelsTabHover {	
 color:#FF8000;
}
.TabbedPanelsContentGroup {
 clear: both;
 BORDER-TOP: #dddddd 1px dashed;
 BORDER-BOTTOM: #dddddd 1px dashed;
 BORDER-LEFT: #dddddd 1px dashed;
 BORDER-RIGHT: #dddddd 1px dashed;
 background-color:#fafafa;
 width:99.5%;	
}
.TabbedPanelsContent {
 padding: 5px;
}
.TabbedPanelsTabSelected {	
 background-position:bottom left;	
 color:#000000;	
 background-color: #fafafa;	
 BORDER-TOP: #dddddd 1px dashed;
 BORDER-BOTTOM: #fafafa 1px dashed;
 BORDER-LEFT: #dddddd 1px dashed;
 BORDER-RIGHT: #dddddd 1px dashed;
}
/*end tab_media detail + tab_product type */


/******************treeview-category***************************/
.treeview, treeview ul{
  padding:0;
  margin:0px 0 0 0px;
  list-style:none;
}
.treeview ul{
  background:#fff;  
  list-style:none;
  display:block;
  padding:0;
  margin:0
}
.treeview .cat_extend{
	background:url(../../images/english/cat_extend.gif) 0 1px no-repeat;
	height: 17px;
	width: 17px;
	margin-left:-16px;
	float: left;
	cursor: pointer;
}
* html .cat_extend, .cat_last, .collapse_cat{display:inline;float:none}
.treeview .cat_last{
  background:url(../../images/english/cat_last.gif) 0 1px no-repeat;
  height: 17px;
  width: 17px;
  margin-left:-16px;
  float: left;
}
.treeview .collapse_cat{
  background:url(../../images/english/collapse_cat.gif) 0 1px no-repeat;
  height: 17px;
  width: 17px;
  margin-left:-16px;
  float: left;
}
.treeview li{
  margin:0;
  padding:0px 0 0px 15px;  
}
.treeview li{background:url(../../images/treeview-default-line.gif) 0 0 no-repeat;}
.treeview li.collapsable, .treeview li.expandable { background-position: 0 0px; }
.treeview li.last { background-position: 0 -1766px; }

.send_email_class{margin-top:5px}
.user_send_name{padding:2px 0;width:100px;font-size:12px}
.user_send_email{padding:2px 0;width:100px;font-size:12px;text-align:center}

/************* version 5.0 ***********************/
.line_dot_bot{
/* background:url(../../images/english/line_dot.gif) left bottom repeat-x; */
}
.line_dot_top{
/* background:url(../../images/english/line_dot.gif) left top repeat-x;*/ 
}

.box_ajax{
 background:#fafafa;
 border:#dddddd 1px solid;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 -khtml-border-radius: 4px; 
 border-radius: 4px; 
}
.function_bg{
 background:#d5d5d5;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 -khtml-border-radius:4px;
 border-radius:4px; 
 color:#5f5f5f;
}
.img_border{
 border:1px #e5e5e5 solid;
 padding:1px
}

/*** start gallery layout ***/
.top_left{
 background:url(../../images/english/top_left.png) top left no-repeat
}
.top_hor{
 background:url(../../images/english/top_hor.png) top left repeat-x
}
.top_right{
 background:url(../../images/english/top_right.png) top left no-repeat
}
.left_ver{
 background:url(../../images/english/left_ver.png) top left repeat-y
}
.right_ver{
 background:url(../../images/english/right_ver.png) top left repeat-y
}
.bot_left{
 background:url(../../images/english/bot_left.png) top left no-repeat
}
.bot_hor{
 background:url(../../images/english/bot_hor.png) top left repeat-x
}
.bot_right{
 background:url(../../images/english/bot_right.png) top left no-repeat
}


.outer_table{
 background:#ffffff url(../../images/english/outer_table.gif) top left repeat;
 color:#5f5f5f;
}

.box_left_table,.box_right_table{
 background:#ffffff !important;
 border:0px #d5d5d5 solid !important;  
}


/* FOOTER */
.nav_footer{
 font-size:11px;
 color:#666;
/* width:1024px; */
}
.nav_footer a{
 font-size:11px;
 color:#666;
 height:60px;
/* width:1024px; */
}
/*** end gallery layout style ***/

/*** start css_menu_dropdown  ***/
.navmenu{
 /*background:url(../../images/english/navmenu.gif) top left repeat-x*/
}
.corner_right_menu{
/*background:url(../../images/english/corner_right_menu.gif) no-repeat right top;
height:33px;*/
}

.nav_menu {padding:0; margin:0; list-style:none; height:36px;  z-index:500;}
.nav_menu li.top {display:block; float:left; height:36px}
.nav_menu li a.top_link {display:block; float:left; height:36px; line-height:36px; color:#757575; text-decoration:none; font-size:11px;  padding:0 0 0 4px; cursor:pointer}
/* background top menu: no sub menu - images/english/menu_0.gif) */
.nav_menu li a.top_link span {float:left; display:block; padding:0 12px 0 8px; height:36px}
/* background top menu: sub menu - images/english/menu_0a.gif)*/
.nav_menu li a.top_link span.down {float:left; display:block; padding:0 16px 0 8px; height:36px; background: url(../../images/english/menu_lasta.gif) no-repeat right top;}

/** start menu **/
.nav_menu li.top1 {display:block; float:left; height:36px}
.nav_menu li a.top_first{display:block; float:left; height:36px; line-height:36px; color:#757575; text-decoration:none; font-size:11px;  padding:0 0 0 4px; cursor:pointer;}
/* background top menu: no sub menu - images/english/menu_0.gif) */
.nav_menu li a.top_first span {float:left; display:block; padding:0 8px 0 4px; height:36px}
/* background top menu: sub menu - images/english/menu_0a.gif)*/
.nav_menu li a.top_first span.down {float:left; display:block; padding:0 8px 0 4px; height:36px; background: url(../../images/english/menu_lasta.gif) no-repeat right top;}

/** end menu **/
.nav_menu li a.top_last{display:block; float:left; height:36px; line-height:36px; color:#757575; text-decoration:none; font-size:11px;  padding:0 0 0 4px; cursor:pointer;}
/* background top menu: no sub menu - images/english/menu_last.gif) */
.nav_menu li a.top_last span {float:left; display:block; padding:0 12px 0 8px; height:36px;background: url(../../images/english/menu_last.gif) no-repeat right top;}
/* background top menu: sub menu - images/english/menu_lasta.gif)*/
.nav_menu li a.top_last span.down {float:left; display:block; padding:0 16px 0 8px; height:36px; background: url(../../images/english/menu_lasta.gif) no-repeat right top;}


/* background top menu-hover: no sub menu - images/english/menu_1.gif  */
.nav_menu li:hover a.top_link {color:#ff8000; background: url(../../images/english/menu_1.gif) no-repeat;}
.nav_menu li:hover a.top_link span {background:url(../../images/english/menu_1.gif) no-repeat right top}
/* background top menu-hover: sub menu - images/english/menu_1a.gif  */
.nav_menu li:hover a.top_link span.down {background:url(../../images/english/menu_1a.gif) no-repeat right top;}

/** start menu:HOVER **/
/* background top menu-hover: no sub menu - images/english/menu_top1.gif  */
.nav_menu li:hover a.top_first {color:#ff8000; background: url(../../images/english/menu_top1.gif) no-repeat;}
.nav_menu li:hover a.top_first span {background:url(../../images/english/menu_top1.gif) no-repeat right top;}
/* background top menu-hover: sub menu - images/english/menu_top1a.gif  */
.nav_menu li:hover a.top_first span.down {background:url(../../images/english/menu_top1a.gif) no-repeat right top;}

/** end menu:HOVER **/
/* background top menu-hover: no sub menu - images/english/menu_last1.gif  */
.nav_menu li:hover a.top_last {color:#ff8000; background: url(../../images/english/menu_last1.gif) no-repeat;}
.nav_menu li:hover a.top_last span {background:url(../../images/english/menu_last1.gif) no-repeat right top;}
/* background top menu-hover: sub menu - images/english/menu_last1a.gif  */
.nav_menu li:hover a.top_last span.down {background:url(../../images/english/menu_last1a.gif) no-repeat right top;}

/* Default list styling */

.nav_menu li:hover {position:relative; z-index:200}
.nav_menu li ul li{border-bottom:1px dotted #ccc}
.nav_menu li ul li.noline {border-bottom:0px dotted #eee}
/* background sub menu level 1 */
.nav_menu li:hover ul.sub{
	left:0px;
	top:36px;
	background:#fff;
	padding:3px;
	border:solid #e6e6e6; 
	width:150px;
	height:auto;
	z-index:300;
	border-width:0 1px 1px 1px;
	-moz-border-radius-bottomright:5px; 
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius:5px;
	border-radius-bottomright: 5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px; 
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius:5px;
	border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;	
}
.nav_menu li:hover ul.sub li
{display:block; position:relative;float:left;width:150px;font-weight:normal; margin:3px 0; padding:1px 0}
.nav_menu li:hover ul.sub li a
{display:block;font-size:11px;width:150px;padding:4px 0px 4px 0px;color:#000;text-decoration:none;text-align:left;text-indent:5px;}
.nav_menu li ul.sub li a.fly
{background: url(../../images/english/arrow.gif) 142px 8px no-repeat;}
/* background sub menu level 1 - hover: no sub menu level2 */
.nav_menu li:hover ul.sub li a:hover 
{background:#b9b9b9;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px}
/* background sub menu level 1 - hover: sub menu level2 */
.nav_menu li:hover ul.sub li a.fly:hover
{background:#b9b9b9 url(../../images/english/arrow_over.gif) 142px 8px no-repeat;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px; -khtml-border-radius:4px;border-radius:4px}

/* background sub menu level 2*/
.nav_menu li:hover li:hover ul,
.nav_menu li:hover li:hover li:hover ul,
.nav_menu li:hover li:hover li:hover li:hover ul,
.nav_menu li:hover li:hover li:hover li:hover li:hover ul
{left:150px;top:-4px;background:#ffffff;padding:3px;border:1px #e6e6e6 solid;width:150px;z-index:400;height:auto;-moz-border-radius:5px; -webkit-border-radius:5px;-khtml-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}

.nav_menu ul, 
.nav_menu li:hover ul ul,
.nav_menu li:hover li:hover ul ul,
.nav_menu li:hover li:hover li:hover ul ul,
.nav_menu li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
/* background sub menu level 1 + 2: sub menu */
.nav_menu li:hover li:hover a.fly,
.nav_menu li:hover li:hover li:hover a.fly,
.nav_menu li:hover li:hover li:hover li:hover a.fly,
.nav_menu li:hover li:hover li:hover li:hover li:hover a.fly
{background:#b9b9b9 url(../../images/english/arrow_over.gif) 142px 8px no-repeat;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px; -khtml-border-radius:4px;border-radius:4px;} 

.nav_menu li:hover li:hover li a.fly,
.nav_menu li:hover li:hover li:hover li a.fly,
.nav_menu li:hover li:hover li:hover li:hover li a.fly
{background:url(../../images/english/arrow.gif) 142px 8px no-repeat;color:#000;} 

/*** css_menu with IE ***/
/* background top menu-hover: no sub menu - images/english/menu_1.gif  */
.nav_menu LI.iehover a.top_link {color:#ff8000; background: url(../../images/english/menu_1.gif) no-repeat;}
.nav_menu LI.iehover a.top_link span {background:url(../../images/english/menu_1.gif) no-repeat right top;}
/* background top menu-hover: sub menu - images/english/menu_1a.gif  */
.nav_menu LI.iehover a.top_link span.down {background:url(../../images/english/menu_1a.gif) no-repeat right top;}

/** start menu:HOVER **/
/* background top menu-hover: no sub menu - images/english/menu_top1.gif  */
.nav_menu LI.iehover a.top_first {color:#ff8000; background: url(../../images/english/menu_top1.gif) no-repeat;}
.nav_menu LI.iehover a.top_first span {background:url(../../images/english/menu_top1.gif) no-repeat right top;}
/* background top menu-hover: sub menu - images/english/menu_top1a.gif  */
.nav_menu LI.iehover a.top_first span.down {background:url(../../images/english/menu_top1a.gif) no-repeat right top;}

/** end menu:HOVER **/
/* background top menu-hover: no sub menu - images/english/menu_last1.gif  */
.nav_menu LI.iehover a.top_last {color:#ff8000; background: url(../../images/english/menu_last1.gif) no-repeat;}
.nav_menu LI.iehover a.top_last span {background:url(../../images/english/menu_last1.gif) no-repeat right top;}
/* background top menu-hover: sub menu - images/english/menu_last1a.gif  */
.nav_menu LI.iehover a.top_last span.down {background:url(../../images/english/menu_last1a.gif) no-repeat right top;}

/* Default list styling */

.nav_menu LI.iehover {position:relative; z-index:200;}
/* background sub menu level 1 */
.nav_menu LI.iehover ul.sub{
	left:0px;
	top:36px;
	background:#ffffff;
	padding:3px;
	border:solid #e6e6e6; 
	width:150px;
	height:auto;
	z-index:300;
	border-width:0 1px 1px 1px;
	-moz-border-radius-bottomright:5px; 
	-webkit-border-bottom-right-radius:5px; 
	-khtml-border-radius-bottomright: 5px;
	border-radius-bottomright: 5px;
	border-bottom-right-radius:5px;	
	-moz-border-radius-bottomleft:5px;		
	-webkit-border-bottom-left-radius:5px;
	-khtml-border-radius-bottomleft: 5px;	
	border-radius-bottomleft:5px;	
	border-bottom-left-radius:5px;
}
.nav_menu LI.iehover ul.sub li
{display:block; position:relative;float:left;width:150px;font-weight:normal; margin:3px 0}
.nav_menu LI.iehover ul.sub li a
{display:block;font-size:11px;width:150px;padding:4px 0px 4px 0px;color:#000;text-decoration:none;text-align:left;text-indent:5px}
.nav_menu li ul.sub li a.fly
{background: url(../../images/english/arrow.gif) 142px 8px no-repeat;}
/* background sub menu level 1 - hover: no sub menu level2 */
.nav_menu LI.iehover ul.sub li a:hover 
{background:#b9b9b9;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius: 4px;}
/* background sub menu level 1 - hover: sub menu level2 */
.nav_menu LI.iehover ul.sub li a.fly:hover
{background:#b9b9b9 url(../../images/english/arrow_over.gif) 142px 8px no-repeat;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px; -khtml-border-radius:4px;border-radius: 4px;}

/* background sub menu level 2*/
.nav_menu LI.iehover LI.iehover ul,
.nav_menu LI.iehover LI.iehover LI.iehover ul,
.nav_menu LI.iehover LI.iehover LI.iehover LI.iehover ul,
.nav_menu LI.iehover LI.iehover LI.iehover LI.iehover LI.iehover ul
{left:150px;top:-4px;background:#ffffff;padding:3px;border:1px #e6e6e6 solid;width:150px;z-index:400;height:auto;-moz-border-radius:5px; -webkit-border-radius:5px;-khtml-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}

.nav_menu ul, 
.nav_menu LI.iehover ul ul,
.nav_menu LI.iehover LI.iehover ul ul,
.nav_menu LI.iehover LI.iehover LI.iehover ul ul,
.nav_menu LI.iehover LI.iehover LI.iehover LI.iehover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
/* background sub menu level 1 + 2: sub menu */
.nav_menu LI.iehover LI.iehover a.fly,
.nav_menu LI.iehover LI.iehover LI.iehover a.fly,
.nav_menu LI.iehover LI.iehover LI.iehover LI.iehover a.fly,
.nav_menu LI.iehover LI.iehover LI.iehover LI.iehover LI.iehover a.fly
{background:#b9b9b9 url(../../images/english/arrow_over.gif) 142px 8px no-repeat;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px; -khtml-border-radius:4px;border-radius: 4px; } 

.nav_menu LI.iehover LI.iehover li a.fly,
.nav_menu LI.iehover LI.iehover LI.iehover li a.fly,
.nav_menu LI.iehover LI.iehover LI.iehover LI.iehover li a.fly
{background:url(../../images/english/arrow.gif) 142px 8px no-repeat;color:#000;} 
/*** end-css_menu_dropdown  ***/

/*** star-Homepage ***/
/*CATEGORY*/
.cat_title{
 background:#fff; 
 text-align:left;
 margin:3px 0 0 0;
 padding:40px 0 20px 0;
 border-bottom:0px solid #efefef;
}
.cat_title span{
 /*background:url(../../images/english/arrow.gif) left center no-repeat;*/
 color:#757575;
 font-weight:bold;
 text-align:left;
 padding-left:0px;
 font-size:14px;
}
.cat_space{
 margin:1px 1px 1px 1px;  
}
.featured_cat_thumb{ width: 176px; height:153px;background:#F2F2F2; }

/*LATEST NEWS*/
.news_title{
 background:#fff; 
 text-align:left;
 margin:40px 0 0 0;
 padding:5px 0;
 border-bottom:1px solid #ddd;
}
.news_title span a:link,.news_title span a:visited{
 /*background:url(../../images/english/arrow.gif) left center no-repeat;*/
 color:#757575;
 font-weight:bold;
 text-align:left;
 padding-left:0px;
 font-size:14px;
}
.title_content span{
 color:#79cb42;
 font-weight:bold;
}
.title_content{
 color:#757575;
 background:#ffffff !important;
 	border:1px #efefef solid !important; 
 	border-width:1px 1px 1px 1px !important;
 	-moz-border-radius:4px !important; 
 	-webkit-border-radius:4px !important; 
 	-khtml-border-radius:4px !important;
	padding:5px;
 height:100%;
 vertical-align:top;
}
.title_content div{
 margin-top:5px;
 color:#757575;
}
.title_news{
 color:#79cb42;
 font-weight:bold;
 text-decoration:none;
 padding:10px 0;
}
a.title_news:link,a.title_news:visited{
 color:#79cb42;
 text-decoration:none
}
a.title_news:hover{
 color:#ff8000;
 text-decoration:none
}
/*HOW TO BUY*/
.text_title{
 background:#fff; 
 text-align:left;
 margin:3px 0 0 0;
 padding:40px 0 20px 0;
 border-bottom:0px solid #efefef;
}
.text_title span{
 /*background:url(../../images/english/arrow.gif) left center no-repeat;*/
 color:#757575;
 font-weight:bold;
 padding-left:0px;
 font-size:14px;
}
.text_content{
color:#757575;
 text-align:left;
 background:#ffffff !important;
 	border:1px #efefef solid !important; 
 	border-width:1px 1px 1px 1px !important;
 	-moz-border-radius:4px !important; 
 	-webkit-border-radius:4px !important; 
 	-khtml-border-radius:4px !important;
	padding:5px;
 height:100%;
}
/* MEDIA */
.media_title{
 background:#fff; 
 text-align:left;
 margin:3px 0 0 0;
 padding:5px 0;
 border-bottom:1px solid #efefef;
}
.media_title span a:link,.media_title span a:visited{
 /*background:url(../../images/english/arrow.gif) left center no-repeat;*/
 color:#757575;
 font-weight:bold;
 padding-left:0px;
 font-size:14px; 
}
.media_title span a:hover{color:#ff8000;text-decoration:none}

.cd_collections_title{
 background:#fff; 
 text-align:left;
 margin:3px 0 0 0;
 padding:5px 0;
 border-bottom:1px solid #efefef;
}
.cd_collections_title span{
 /*background:url(../../images/english/arrow.gif) left center no-repeat;*/
 color:#757575;
 font-weight:bold;
 padding-left:0px;
 font-size:14px;
}

.media{}

.media_item{ 
 padding:10px 0 5px 0;
}
/*** end-Homepage ***/

/*-----------------------------------------*/
.addthis_toolbox .hover_effect
{  
  padding: 5px 5px 5px 5px;  
}

.addthis_toolbox .hover_effect span
{
  float: left;
}
.addthis{
  float: left;
}
.addthis_toolbox .hover_effect a
{
  padding: 5px 5px 5px 17px;
  position: relative;
  text-decoration: none;

}

.addthis_toolbox .hover_effect a:hover
{
  color: #e6e6e6;
  text-decoration: none;
}

.addthis_toolbox .hover_effect span
{
  position: absolute;
  width: 16px;
  height: 16px;
  top: 5px;
  left: 2px;
}
/***  star-index_banner ***/
#myBanner
{
	background: none;
	position: relative;
	border-bottom: 10px solid #fff;
	width: 100%;
	height: 320px;
	
	
}
.jdGallery .slideElementbanner
{
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-repeat: no-repeat;
	color:#FFFFFF;
}

.jdGallery .loadingElementbanner
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('../../images/english/loading_icon.gif');
	color:#FFFFFF;
}
/***  end-index_banner ***/

/*** start-images_slideshow_portfolio  ***/
#dhtmlgoodies_slideshow{
 width:504px;	/* Total width of slideshow */ 
}

#previewPane{
 border:0px solid #ccc;
 margin-bottom:0px;	
 text-align:center;
 vertical-align:middle;
 padding-top:0px;
 position:relative;		
  
 height: 500px;	/* IE 5.x */
 height/* */:/**/520px;	/* Other browsers */
 height: /**/520px;			
}
#image_big{
 bottom:0;
/* position:absolute;*/
 left:0;
 right:0;	 
 width:504px;
}
/*#previewPane img{
	line-height:390px;
}*/
#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
 /*font-style:italic;*/
 text-align:center;
 font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
 font-size:1em;
 /*bottom:-20px;*/
 bottom:0px;
 background-color:#fff;
 /*filter: alpha(opacity=70);*/
 opacity:0.7;
 color:#000;
 position:absolute;
 left:0;
 right:0;
 /*width:504px;*/
}

#galleryContainer{
 margin-top:20px;
 height:81px;	/* Height of the images + 2 */
 border:0px solid #CCCCCC;
 position:relative;
 overflow:hidden;
 padding:0 0 0 0 ;		
 background:#f6f6f6;
  
 height: 83px;	/* IE 5.x - Added 2 pixels for border left and right */
 height/* */:/**/81px;	/* Other browsers */
 height: /**/81px;		
 vertical-align:middle;
 width:449px;	
 float:left;
}
#arrow_left{
 margin-top:20px;
 height:81px;	/* Height of the images + 2 */
 border:0px solid #CCCCCC;
 position:relative;
 overflow:hidden;
 padding:0 0 0 0 ;		
 background-color: #FFFFFF;
  
 height: 83px;	/* IE 5.x - Added 2 pixels for border left and right */
 height/* */:/**/81px;	/* Other browsers */
 height: /**/81px;		
 vertical-align:middle;
 width:27px;
 float:left;
 cursor:pointer;
}
#arrow_right{
 margin-top:20px;
 height:81px;	/* Height of the images + 2 */
 border:0px solid #CCCCCC;
 position:relative;
 overflow:hidden;
 padding:0 0 0 0 ;		
 background-color: #FFFFFF;
 /* CSS HACK */
 height: 83px;	/* IE 5.x - Added 2 pixels for border left and right */
 height/* */:/**/81px;	/* Other browsers */
 height: /**/81px;		
 vertical-align:middle;
 width:27px;
 float:left;	
 cursor:pointer;
}
#theImages{
 position:absolute;
 height:100px;
 left:0px;
 right:478px;
 width:10000000px;
 top:0px;
 
}
#theImages #slideEnd{
 float:left;
 margin-left:100px;
}
#theImages img{
 float:left;
 padding:1px 3px 1px 1px;
 /*filter: alpha(opacity=100);
 opacity: 1;*/
 cursor:pointer;
 border:0px;
}
#waitMessage{
 display:none;
 position:absolute;
 left:200px;
 top:150px;
 background-color:#FFF;
 border:3px double #e6e6e6;
 padding:4px;
 color:#666666;
 font-size:10px;
 font-family:Verdana;	
}
#theImages .imageCaption{
 display:none;
}
div.controls {
 margin-top: 5px;
 height: 23px;
}
div.controls a {
 padding: 5px;
}
div.prev-controls {
 float: right;
}
div.next-controls {
 float: right;
}
div.ss-controls {
 float: right;
}
/*** end-images_slideshow_portfolio  ***/
/*** start-gallery_menu_button ***/
.bt_nav_menu{
 background:url(../../images/english/bt_nav_menu.gif) repeat-x;
}
.bt_right_menu{
 background:url(../../images/english/bt_right_menu.gif) right no-repeat;
}
.bt_line_menu{
 background:url(../../images/english/bt_line_menu.gif) top left no-repeat;
}
/*** end-gallery_menu_button ***/

.nav_image
{
  padding-top:2px;
}
img.middle{vertical-align:baseline}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}   
/*Version 5.1*/
.keyword_popup
{
	position:absolute;
	background-color:#FFFFFF; 
	border:1px solid #e6e6e6; 
	color: rgb(0, 0, 0);
	cursor:default;
	overflow:hidden;
	white-space:nowrap;
	z-index:100000000000
}
.keyword_item
{
	height:20px;
	width:119px;
	padding: 0 0px;
	text-align:left;
}
.keyword_item_selected
{
	background-color:#d5e2ff;
}

/*** class view chat customer ***/
.divchat
{
	position:fixed;
	bottom:0px;
	width: 270px; 
	height: 250px;
	right: 0px;
	border:0px solid #44556e;
	z-index:1000;
}
.div_show_content_chat
{
	width:250px;
	height:180px;
	overflow-y:scroll;
	padding-left:0px;
	border:0px solid #44556e;
}
.text_input_chat
{
	width:250px;
 height:20px;
 BORDER: #cfcfcf 1px solid; 
 FONT-SIZE: 9pt; 
 FONT-FAMILY: Arial, Helvetica, sans-serif, sans-serif;
 background: #f7f7f7;
 color : #5f5f5f;
}

.top_hor_user_chat{
 background:url(../../images/english/top_hor_user_chat.png) top left repeat-x;
 color:#5f5f5f;
 font-weight:bold;
}
.left_ver_user_chat{
 background:url(../../images/english/left_ver_user_chat.png) top left repeat-y;
}
.right_ver_user_chat{
 background:url(../../images/english/right_ver_user_chat.png) top left repeat-y;
}
.bg_chat{
 background:#ffffff
}

#code_id{
	background-color:#f3f3f3;
}
#marquee_photographer{
 width:200px;
 height:200px;
 overflow:auto;
 margin-bottom:10px;
}

.bg_product_option
{
	background-color:#FFFFFF;
}

/**************************************/
.uiMediaThumb div{background-color:#ffffff;background-position:center center;background-repeat:no-repeat;display:block}
.uiMediaThumbLarge div{height:116px;width:149px}
.uiMediaThumbImg{
	background-size:cover;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	cursor:pointer
	}


#results-panel{padding:5px 0 0 0;overflow:hidden;min-height:100px;}
.result_image-panel{
	float:left;
	margin:0; 
	display: table;
	vertical-align:top;
	width:auto !important;
	*width:0px !important;
	_width:0px !important;
	background-position:top;
	
 }
/* end hack */
.result_image-panel > div{
display: table-cell;
vertical-align: top;
text-align: center;
}
.resultNewLine{clear:both}
.resultEndLine{margin-right:0}
/* Version 5.2*/
/* Current Lightbox */

#current_lightbox_id{
	position:fixed; 
	bottom:0px;
	left:0px; 
	right:0px; 
	z-index:10;
	margin:0 0px 0 0; 
	padding-top:5px;
	border-top:#FFFFFF 2px solid;
	background-color:#000000;
}

#galleryContainerLightbox, #galleryContainerRelate{
 margin-top:20px;
 height:81px;	/* Height of the images + 2 */
 border:0px solid #CCCCCC;
 position:relative;
 overflow:hidden;
 padding:0 0 0 0 ;		
 background:inherit;
  
 height: 83px;	/* IE 5.x - Added 2 pixels for border left and right */
 height/* */:/**/81px;	/* Other browsers */
 height: /**/81px;		
 vertical-align:middle;
 width:449px;	
 float:left;
}
#arrow_left_lightbox, #arrow_left_relate{
 margin-top:20px;
 height:81px;	/* Height of the images + 2 */
 border:0px solid #CCCCCC;
 position:relative;
 overflow:hidden;
 padding:0 0 0 0 ;		
 background:inherit;
  
 height: 83px;	/* IE 5.x - Added 2 pixels for border left and right */
 height/* */:/**/81px;	/* Other browsers */
 height: /**/81px;		
 vertical-align:middle;
 width:27px;
 float:left;
 cursor:pointer;
}
#arrow_right_lightbox, #arrow_right_relate{
 margin-top:20px;
 height:81px;	/* Height of the images + 2 */
 border:0px solid #CCCCCC;
 position:relative;
 overflow:hidden;
 padding:0 0 0 0 ;		
 background:inherit;
 /* CSS HACK */
 height: 83px;	/* IE 5.x - Added 2 pixels for border left and right */
 height/* */:/**/81px;	/* Other browsers */
 height: /**/81px;		
 vertical-align:middle;
 width:27px;
 float:left;	
 cursor:pointer;
}
#theImageslightbox, #theRelateImages{
 position:absolute;
 height:100px;
 left:0px;
 right:478px;
 width:10000000px;
 top:0px;
 
}
#theImageslightbox #lightboxslideEnd, #theRelateImages #RelateslideEnd{
 float:left;
 margin-left:100px;
}
#theImageslightbox img, #theRelateImages img{
 float:left;
 padding:1px 3px 1px 1px;
 /*filter: alpha(opacity=100);
 opacity: 1;*/
 cursor:pointer;
 border:0px;
}
#waitMessage{
 display:none;
 position:absolute;
 left:200px;
 top:150px;
 background-color:#FFF;
 border:3px double #999999;
 padding:4px;
 color:#666666;
 font-size:10px;
 font-family:Verdana;	
}
#theImageslightbox .imageCaption, #theRelateImages .imageCaption{
 display:none;
}

/* Layout --------------------------------------------------------------*/
.wrap{position:relative; width:100%}
.dark_topbar{background:#333; color:#ddd; height:23px;}
.dark_topbar td{font-size:11px }
.dark_topbar a{color:#fff; font-size:11px}
.light_greybar{background:#f6f6f6; border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6; color:#666}

.search_textbg{background:url(../../images/english/search_textbg.gif) no-repeat; width:169px; height:34px}

.list_function{margin:10px 0; padding:0; list-style:none}
.list_function li {margin:3px; padding:5px; border:1px solid #e6e6e6; display:inline}
.list_function li.last {margin:3px 0 3px 3px; padding:5px; border:1px solid #e6e6e6; display:inline}

.menu_list{margin:10px 0; padding:0; list-style:none}
.menu_list li{margin-left:3px; display:inline; color:#666}
.menu_list li.nolink{margin:0 3px; display:inline; color:#666}
.menu_list li a{padding-right:3px; font-size:11px; color:#666}
.menu_list li.last a{padding:0; border-right:0px solid #e6e6e6}

.featured_media_bg{background:#fff; color:#666; padding:10px; margin-bottom:20px; border:0px solid #efefef}

.upper_line1 {
	BORDER-TOP: #000 1px solid;
	background:#fff;
	text-align:center;
	padding:5px 0 15px 0;
}
.box_banner{
	padding:2px;
	height: 320px;
 	background:#ffffff !important;
 	border:1px #efefef solid !important; 
 	border-width:1px 1px 1px 1px !important;
 	-moz-border-radius:4px !important; 
 	-webkit-border-radius:4px !important; 
 	-khtml-border-radius:4px !important;
}
.dotted_lines table td{border-bottom:1px dotted #ddd; padding:4px 0}
.popup
{
	position:absolute;
	background:transparent; 
	color: rgb(0, 0, 0); 
	overflow:hidden;	
	white-space:nowrap;margin-top:0px; margin-left:5px; z-index:100;
}
.bs_top{background:url(../../images/english/bs_top.gif) repeat-x}
.bs_left{background:url(../../images/english/bs_left.gif) repeat-y}
.bs_right{background:url(../../images/english/bs_right.gif) repeat-y}
.bs_bottom{background:url(../../images/english/bs_bottom.gif) repeat-x}
.bs_content{background:#f3f3f3; color:#555}
.icon {float:left;margin-right:5px}

p {margin:10px 0}

.newsletter_textbg{
	background:#fff;
	border:1px #000 solid; 
 	border-width:1px 0px 1px 1px;
 	border-top-left-radius: 10px;
 	-moz-border-top-left-radius:10px; 
 	-webkit-border-top-left-radius:10px; 
 	-khtml-border-top-left-radius:10px;
	border-bottom-left-radius: 10px;
 	-moz-border-bottom-left-radius:10px; 
 	-webkit-border-bottom-left-radius:10px; 
 	-khtml-border-bottom-left-radius:10px;
	 width:142px;
	 height:24px;	
}
.newsletter_bg{
  background:#ff8000;
	border:1px #000 solid; 
 	border-width:1px 1px 1px 0px;	
 	border-top-right-radius: 10px;
 	-moz-border-top-right-radius:10px; 
 	-webkit-border-top-right-radius:10px; 
 	-khtml-border-top-right-radius:10px;
	border-bottom-right-radius: 10px;
 	-moz-border-bottom-right-radius:10px; 
 	-webkit-border-bottom-right-radius:10px; 
 	-khtml-border-bottom-right-radius:10px;
	 width:60px;
	 height:24px; 
}
.newsletter_text{
  border:0;
	background:#fff;
	font-size:11px;
	width:122px;
	margin:0 10px;
}

.newsletter_btn{
  border:0;
	background:#ff8000;
	font-size:11px;
	color:#fff;
	cursor:pointer;
}
.memberaccount, .memberaccount a:link, .memberaccount a:visited, .memberaccount a:hover{font-size:11px}

.featured_text_gallery{
 background:#fff; 
 text-align:left;
 margin:3px 0 0 0;
 padding:5px 0;
 border-bottom:1px solid #ddd;
}
.featured_text_gallery span{
 font-size:14px;
 font-weight:bold;
 color:#757575;
}
.featured_text_gallery_item{ 
 padding:10px 0 5px 0;
}

.horizontal_line{border-top:1px solid #efefef}
.featuredmedia{background:#ddd; padding:10px}
.related_media{
 background:#fff; 
 text-align:left;
 margin:3px 0 0 0;
 padding:5px 0;
}
.related_media span{
 font-size:14px;
 font-weight:bold;
 color:#757575;
}

#map-canvas
{
	width:100%;
	height:200px;
}

.icon_show_full_comment{width:12px;height:12px;background:url(../../images/english/btnadd.gif) no-repeat left 1px;display:inline-block;margin:0 0 0 3px;line-height:12px}
.icon_show_full_comment:hover{background:url(../../images/english/btnadd_hover.gif) no-repeat left 1px}
.icon_show_full_comment.icon_tru{background:url(../../images/english/btnadd2.gif) no-repeat left 1px}
.icon_show_full_comment.icon_tru:hover{background:url(../../images/english/btnadd2_hover.gif) no-repeat left 1px}
.partner_media:hover{position:relative; top: -20px;background:url(../../images/english/partner.png) no-repeat top right;}
#featured_info .media_thumb_style{min-height:200px;}
#preview_div{z-index:1}
#lightbox_add{z-index:1001}
#link_div{z-index:10001}